{% load staticfiles %}
<header>
    <div class="page-header">
        <img src="{% static 'img/dbchiro_main_logo.svg' %}" width="100" loading="lazy" >
        <h1>dbChiro<sub>[web]</sub></h1>
    </div>
</header>
